package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class OpenStaffLicenseDTO implements Serializable {

    private int total ;
    private int giceTotal ;
    private int useNum ;
    private int validNum ;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getGiceTotal() {
        return giceTotal;
    }

    public void setGiceTotal(int giceTotal) {
        this.giceTotal = giceTotal;
    }

    public int getUseNum() {
        return useNum;
    }

    public void setUseNum(int useNum) {
        this.useNum = useNum;
    }

    public int getValidNum() {
        return validNum;
    }

    public void setValidNum(int validNum) {
        this.validNum = validNum;
    }
}
